» Ubuntu » Balíky

Error

two or more packages specified (libsvm-java oneiric)